/*Стили для попапа с размерами*/
.fancybox-size-filter-wrap .fancybox-bg{
    background: #000 !important;
    opacity: 0.2 !important;
}
.fancybox-size-filter-wrap {
    z-index: 10000000000 !important;
}
.sizes-popup__header {
    font-family: 'Raleway Regular', sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 30px;
    padding: 0 16px 16px 16px;
    border-bottom: 1px solid #F4F4F4;
}
.sizes-popup.fancybox-content {
    padding: 16px 0 8px 0;
    border-radius: 8px;
    box-shadow: 0 0 16px 0 rgba(176, 176, 176, 1);
    background: #fff;
    max-width: 910px;
    cursor: default !important;
    overscroll-behavior: contain;
}
.sizes-popup__content-filter {
    padding: 16px 16px 0 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.sizes-popup__main-title {
    font-family: 'Raleway Bold', sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    color: #052A1C;
}
.sizes-popup__main-text {
    font-family: 'Circe Regular', Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    color: #5F636A;
}
.sizes-popup__main-text_color_green {
    color: #1d2d33;
}
.sizes-popup__second-title {
    font-family: 'Raleway Bold', sans-serif;
    font-weight: 700;
}
.sizes-popup__second-text {
    font-size: 13px;
    font-weight: 600;
    line-height: 15px;
    color: #052A1C;
}
.sizes-popup__filter-additional-grid .sizes-popup__content-col {
    display: flex;
    flex-direction: column;
    gap: 11px;
}
.sizes-popup__content {
    display: grid;
    grid-template-columns: minmax(300px, 540px) 1fr;
}
.sizes-popup__filter-grid-devider {
    align-self: center;
}
.sizes-popup__size-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    border: 1px solid #F4F4F4;
    border-radius: 5px;
    background: none;
    outline: none;
    -webkit-transition: border 350ms ease-in-out, background 350ms ease-in-out, color 350ms ease-in-out;
    -o-transition: border 350ms ease-in-out, background 350ms ease-in-out, color 350ms ease-in-out;
    transition: border 350ms ease-in-out, background 350ms ease-in-out, color 350ms ease-in-out;
    cursor: pointer;
}
.sizes-popup__size-btn_active {
    border-color: #1d2d33;
    background: #1d2d33;
    color: #ffffff;
}
.sizes-popup__size-btn_disable {
    background: #F4F4F4;
    border-color: #F4F4F4;
    color: #DDDDDD;
    pointer-events: none;
    cursor: default;
}
.sizes-popup__size-btn_big {
    width: 64px;
    height: 32px;
}
.sizes-popup__size-btn_small {
    width: 32px;
    height: 32px;
}
.sizes-popup__filter-main-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.sizes-popup__filter-additional-grid {
    display: grid;
    grid-template-columns: 1fr max-content 1fr;
    gap: 16px;
}
.sizes-popup__content-clue {
    padding: 8px 16px 0 0;
}
.sizes-popup__content-clue-wrap {
    padding: 8px 0 8px 16px;
    border-left: 1px solid #F4F4F4;
    height: 100%;
}
.sizes-popup__content-clue-title {
    font-family: 'Raleway Regular', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #052A1C;
    margin-bottom: 7px;
}
.sizes-popup__content-clue-link {
    display: flex;
    align-items: center;
    gap: 4px;
    cursor: pointer;
}
.sizes-popup__content-clue-link::before {
    content: '¡';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #E7E7E7;
    font-size: 12px;
    line-height: 1;
    color: #1d2d33;
    font-weight: 600;
}
.sizes-popup__content-clue-link span {
    font-family: 'Circe Regular', Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    color: #A4A7A9;

}
.sizes-popup__content-clue-img {
    display: block;
    max-width: 265px;
    height: 123px;
    overflow: hidden;
    margin: 20px auto 0 auto;
}
.sizes-popup__content-clue-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sizes-popup__content-filter-interface {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 8px 0 0 16px;
    margin-left: -16px;
    border-top: 1px solid #F4F4F4;
    margin-top: auto;
}
.sizes-popup__content-filter-reset {
    font-family: 'Circe Regular', Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    border: none;
    background: none;
    outline: none;
    color: #A4A7A9;
}
.sizes-popup__content-filter-submit {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: 'Circe Regular', Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 1.5px;
    color: #fff;
    text-transform: uppercase;
    height: 36px;
    padding: 0 16px;
    border: 1px solid transparent;
    border-radius: 4px;
    background: #1d2d33;
    cursor: pointer;
    transition: color 350ms ease-in-out, background 350ms ease-in-out, border 350ms ease-in-out;
}
.sizes-popup__content-filter-submit:disabled {
    pointer-events: none;
    background: #A4A7A9;

}
.sizes-popup__switch {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
}
.sizes-popup__switch-item {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 16px;
    margin-bottom: 0;
}
.sizes-popup__switch-text {
    line-height: 1;
    color: #A4A7A9;
    font-family: 'Circe Regular', Arial, sans-serif;
    -webkit-transition: color 350ms ease-in-out;
    -o-transition: color 350ms ease-in-out;
    transition: color 350ms ease-in-out;
}
.sizes-popup__switch-text.sizes-popup__switch-text_active {
    color: #1d2d33;
}
/* Hide default HTML checkbox */
.sizes-popup__switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.sizes-popup__switch-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 16px;
    outline: 1px solid #F2F2F2;
    background-color: #ABAAAA;
    -webkit-transition: .35s;
    -o-transition: .35s;
    transition: .35s;
}

.sizes-popup__switch-slider:before {
    position: absolute;
    content: "";
    height: 12px;
    width: 12px;
    left: 2px;
    bottom: 2px;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: .35s;
    -o-transition: .35s;
    transition: .35s;
}

input:checked + .sizes-popup__switch-slider {
    background-color: #1d2d33;
}

input:checked + .sizes-popup__switch-slider:before {
    -webkit-transform: translateX(12px);
    -ms-transform: translateX(12px);
    transform: translateX(12px);
}

.sizes-popup.fancybox-content .fancybox-button.fancybox-close-small {
    right: 12px;
    top: 9px;
    color: #A4A7A9;
}

@media (hover:hover) {
    .sizes-popup__size-btn:hover {
        background: #CA911F;
        border-color: #CA911F;
        color: #ffffff;
    }
    .sizes-popup__content-filter-submit:hover {
        background-color: #dba30f;
    }
}
@media (max-width: 850px) {
    .sizes-popup__content {
        grid-template-columns: 1fr;
    }
    .sizes-popup__header {
        font-size: 20px;
        line-height: 24px;
    }
    .sizes-popup__main-title {
        font-size: 13px;
        line-height: 15px;
    }
    .sizes-popup__content-clue {
        padding: 0;
    }
    .sizes-popup__content-clue-wrap {
        border: none;
        padding: 24px 16px 0 16px;
    }
    .sizes-popup.fancybox-content {
        padding: 16px 0 16px 0;
    }
    .sizes-popup__content-filter {
        gap: 24px;
    }
    .sizes-popup__content-filter-interface {
        padding: 16px;
        margin-left: -16px;
        margin-right: -16px;
        border-bottom: 1px solid #F4F4F4;
    }
    .sizes-popup__filter-additional-grid {
        grid-template-columns: 1fr;
        gap: 24px;
    }
    .sizes-popup__filter-grid-devider {
        display: none;
    }
    .sizes-popup__content-clue-img {
        max-width: 265px;
        height: 123px;
        overflow: hidden;
        margin: 40px auto 0 auto;
    }
}